WordPressのアップデートとプラグインの自動アップグレード

WordPress自体のバージョン2.7.1にアップデートして、ついでにプラグインも自動アップグレード化しました。

XREAの場合PHPがセーフモードで動作しているので、以下のコードをwp-adminに.htaccessとして設置しなければならない。

<Files update.php>
AddHandler application/x-httpd-phpcgi .php
</Files>

WordPressカテゴリーの記事

コメントを残す